<?php

$router->group(['prefix' => 'real', 'as' => 'reals', 'middleware' => ['adminAuth']], function ($router) {
    $router->addRoute(['GET', 'POST'], '/orders/index', ['as' => 'orders.index', 'uses' => 'OrderController@index']);
    $router->addRoute(['GET', 'POST'], '/orders/cards', ['as' => 'orders.cards', 'uses' => 'OrderController@cards']);
    $router->get('/orders/relations', ['as' => 'orders.relations', 'uses' => 'OrderController@relations']);
});
